[Wallpaper]
Encoding=UTF-8
File=fulmine.jpg
Name=Fulmine
Name[bn]=ফুলমিন
Name[el]=Κεραυνός
Name[eo]=Fuero
Name[es]=Fulmina
Name[et]=Kärts ja mürts
Name[fr]=Éclair
Name[fy]=Wjerljocht
Name[hi]=फुलमाइन
Name[is]=Elding
Name[nb]=Lynnedslag
Name[nl]=Bliksemschicht
Name[nn]=Lynnedslag
Name[pa]=ਫੂਲਮੀਨੀ
Name[ro]=Fulgere
Name[ru]=Молния
Name[sl]=Nevihta
Name[sr]=Гнев
Name[sr@Latn]=Gnev
Name[sv]=Dundra
Name[ta]=புல்மைன்
Name[tg]=Раъд
Name[tr]=Yıldırım
Name[uk]=Блискавка
ImageType=pixmap
Author=Andrea Rizzi
